<?xml version="1.0" encoding="UTF-8"?>
<application>
  <id type="desktop">homebank.desktop</id>
  <licence>GPL-2.0+</licence>
  <description>
    <p>HomeBank is a free software (as in "free speech" and also as in "free beer") that will assist you to manage your personal accounting.</p>
    <p xml:lang="br">Ur meziant digor ha digoust eo HomeBank a roy skoazell deoc'h da verañ ho jederezh personel.</p>
    <p xml:lang="fr">HomeBank est un logiciel libre (comme dans "libre parole" ou "bière gratuite") qui vous assistera pour gérer votre comptabilité personnelle.</p>
    <p xml:lang="he">‏HomeBank הינה תכנה חופשית (במובן של "חופש ביטוי" וגם של "בירה בחינם") אשר תסייע לך לנהל את החשבונות האישיים שלך.</p>
    <p xml:lang="pl">HomeBank to wolny (w znaczeniu jak "wolność słowa") i darmowy program, który pomoże ci zarządzać finansami osobistymi.</p>
    <p xml:lang="pt">HomeBank é software livre (como em "liberdade") e irá ajudá-lo a gerir as suas finanças pessoais.</p>
    <p>It is designed to easy to use and be able to analyse your personal finance in detail using powerful filtering tools and beautiful graphs.</p>
    <p xml:lang="br">Ergrafet eo bet da vezañ aes d'ober gantañ ha da vezañ gouest da zielfennañ ho kellidoù personel dre ar munud dre arver binvioù silañ kreñv ha diervadoù brav.</p>
    <p xml:lang="fr">Il est conçu pour être facile à utiliser et être capable d'analyser vos finances personnelles en détail à l'aide des outils de filtrage puissants et de beaux graphiques.</p>
    <p xml:lang="he">זו תוכננה לשימוש קל ומסוגלת לנתח מימון אישי לפרטים באמצעות כלי סינון יעילים מאוד ותרשימים מרשימים.</p>
    <p xml:lang="pl">Prosty w użyciu, pozwala analizować szczegóły twoich osobistych finansów przy użyciu zaawansowanych filtrów i pięknych wykresów.</p>
    <p xml:lang="pt">Foi desenhado para ser fácil de utilizar e para lhe permitir analisar as suas finanças pessoais em detalhe através de poderosas ferramentas de filtragem e de gráficos elegantes.</p>
    <p>If you are looking for a completely free and easy way to manage your personal accounting then HomeBank should be the software of choice.</p>
    <p xml:lang="br">Mard emaoc'h o klask un doare aes ha digoust evit merañ ho jederezh personel e tlefe Homebank bezañ ar meziant da zibab.</p>
    <p xml:lang="fr">Si vous cherchez une façon complètement gratuit et facile pour gérer votre comptabilité personnelle alors HomeBank devrait être le logiciel à choisir.</p>
    <p xml:lang="he">אם אתה מחפש דרך חופשית וקלה כדי לנהל את החשבונות האישיים שלך אז HomeBank אמורה להיות התכנה לבחירתך.</p>
    <p xml:lang="pl">Jeśli szukasz całkiem darmowego i łatwego sposobu zarządzania twoimi finansami powinieneś wybrać HomeBank .</p>
    <p xml:lang="pt">Se está à procura de uma solução completamente livre e fácil de gerir as suas finanças pessoais, então o HomeBank deve ser o seu software escolhido.</p>
  </description>
  <screenshots>
    <screenshot width="624" type="default" height="351">http://homebank.free.fr/img/homebank-appdata.png</screenshot>
  </screenshots>
  <url type="homepage">http://homebank.free.fr</url>
  <updatecontact>homebank_at_free.fr</updatecontact>
</application>